
singleton Material(clio_lettering)
{   mapTo = "clio_lettering";
    diffuseMap[0] = "vehicles/Charmand_1104_b/clio_lettering_d.png";
    normalMap[0] = "vehicles/Charmand_1104_b/clio_lettering_n.png";
    specularMap[0] = "vehicles/Charmand_1104_b/clio_lettering_s.png";
    specularPower[0] = "35";
    translucent = "1";
    translucentBlendOp = "Sub";
    dynamicCubemap = "0"; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_glass)
{
    mapTo = "hatch_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/hatch_glass_d.dds";
    opacityMap[0] = "vehicles/Charmand_1104_b/hatch_glass_d.dds";
    diffuseMap[1] = "vehicles/Charmand_1104_b/hatch_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_glass_int)
{
    mapTo = "hatch_glass_int";
    diffuseMap[0] = "vehicles/Charmand_1104_b/hatch_glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_glass_dmg)
{
    mapTo = "hatch_glass_dmg";
    diffuseMap[0] = "vehicles/Charmand_1104_b/hatch_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/Charmand_1104_b/hatch_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/Charmand_1104_b/hatch_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_windshield_dmg)
{
    mapTo = "hatch_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/hatch_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Matte__FFFFFFFF__prim_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/body.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/body.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Stig)
{
   mapTo = "Stig";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/Stig.dds";
   diffuseMap[1] = "vehicles/Charmand_1104_b/Stig.dds";
   diffuseMap[2] = "vehicles/Charmand_1104_b/Stig.dds";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(Stig_helmet)
{
   mapTo = "Stig_helmet";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/Stig_helmet.dds";
   diffuseMap[1] = "vehicles/Charmand_1104_b/Stig_helmet.dds";
   diffuseMap[2] = "vehicles/Charmand_1104_b/Stig_helmet.dds";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(Visor)
{
   mapTo = "Visor";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/Stig_visor.dds";
   diffuseMap[1] = "vehicles/Charmand_1104_b/Stig_visor.dds";
   diffuseMap[2] = "vehicles/Charmand_1104_b/Stig_visor.dds";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Bosch)
{
   mapTo = "Bosch";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/autobatterie_bosch_52Ah_s4_002_3.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/autobatterie_bosch_52Ah_s4_002_3.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/autobatterie_bosch_52Ah_s4_002_3.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(diggiwas)
{
   mapTo = "diggiwas";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/gold.dds";
   diffuseMap[1] = "vehicles/Charmand_1104_b/gold.dds";
   diffuseMap[2] = "vehicles/Charmand_1104_b/gold.dds";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(negro__spec_)
{
   mapTo = "negro__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/negro.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/negro.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/negro.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(negro2)
{
   mapTo = "negro2";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/negro.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/negro.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/negro.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
      dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sunburst_rallylights)
{
   mapTo = "sunburst_rallylights";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/sunburst_rallylights_d.dds";
   diffuseMap[1] = "vehicles/Charmand_1104_b/sunburst_rallylights_d.dds";
   diffuseMap[2] = "vehicles/Charmand_1104_b/sunburst_rallylights_d.dds";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sunburst_rallylights)
{
   mapTo = "sunburst_rallylights";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/sunburst_rallylights_d.dds";
   diffuseMap[1] = "vehicles/Charmand_1104_b/sunburst_rallylights_d.dds";
   diffuseMap[2] = "vehicles/Charmand_1104_b/sunburst_rallylights_d.dds";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sunburst_glass)
{
   mapTo = "sunburst_glass";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/glass.dds";
   diffuseMap[1] = "vehicles/Charmand_1104_b/glass.dds";
   diffuseMap[2] = "vehicles/Charmand_1104_b/glass.dds";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentZWrite = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(plastico_negro__spec_negro__spec_)
{
   mapTo = "plastico_negro__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/plastico negro.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/plastico negro.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/plastico negro.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(plastico_negro__spec_)
{
   mapTo = "plastico_negro__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/plastico negro.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/plastico negro.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/plastico negro.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(liclight)
{
   mapTo = "liclight";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/licbel.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/licbel.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/licbel.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(plastico__spec_)
{
   mapTo = "plastico__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/plastico.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/plastico.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/plastico.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(piso__spec_)
{
   mapTo = "piso__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/piso.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/piso.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/piso.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(buttonglowclio)
{
    mapTo = "buttonglowclio";
    diffuseMap[0] = "vehicles/Charmand_1104_b/botones.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(buttonglowclio_on)
{
    mapTo = "buttonglowclio_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/botones_glow.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/botones.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(glowliclight)
{
    mapTo = "glowliclight";
    diffuseMap[0] = "vehicles/Charmand_1104_b/licbel.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(glowliclight_on)
{
    mapTo = "glowliclight_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/licbel.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/licbel.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};


singleton Material(klo1)
{
    mapTo = "klo1";
    diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro_willi.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(klo1_on)
{
    mapTo = "klo1_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/cuadro_willi_klo1.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro_willi.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(klo2)
{
    mapTo = "klo2";
    diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(klo2_on)
{
    mapTo = "klo2_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/cuadro_klo2.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(cuadro__spec_)
{
   mapTo = "cuadro__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(clioglow)
{
    mapTo = "clioglow";
    diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(clioglow_on)
{
    mapTo = "clioglow_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/body_glow.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(cuero__spec_)
{
   mapTo = "cuero__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuero.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuero.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuero.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(tapizado__spec_)
{
   mapTo = "tapizado__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/tapizado.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/tapizado.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/tapizado.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(colores__spec_)
{
   mapTo = "colores__spec_";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/colores.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/colores.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/colores.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(metal_4__spec_)
{
   mapTo = "metal_4__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal 4.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal 4.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal 4.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(misc2)
{
   mapTo = "misc2";
   diffuseMap[0] = "vehicles/Charmand_1104_b/hot.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/hot.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/hot.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(llanta__spec_)
{
   mapTo = "llanta__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/llanta.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/llanta.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/llanta.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(Matte__FF6A6A6A__env_50_spec_)
{
   mapTo = "Matte__FF6A6A6A__env_50_spec_";
   diffuseColor[0] = "0.285 0.420 0.361 1";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(Matte__FF0080C0__spec_)
{
   mapTo = "Matte__FF0080C0__spec_";
   diffuseColor[0] = "0 0.5 0.750 1";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(Matte__FFFFFFFF__spec__001)
{
   mapTo = "Matte__FFFFFFFF__spec__001";
   diffuseMap[0] = "vehicles/Charmand_1104_b/negro.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/negro.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/negro.png";
   translucent = "0";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(aluminio__spec_)
{
   mapTo = "aluminio__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/aluminio.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/aluminio.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/aluminio.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   
};

singleton Material(cerradura__spec_)
{
   mapTo = "cerradura__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cerradura.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/cerradura.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/cerradura.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};

singleton Material(giro__spec_)
{
   mapTo = "giro__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucent = "0";
   diffuseColor[1] = "1 1 1 0.423";
   diffuseColor[2] = "1 1 1 0.664";
   diffuseMap[0] = "vehicles/Charmand_1104_b/giro.png";
   diffuseMap[1] = "vehicles/Charmand_1104_b/giro.png";
   diffuseMap[2] = "vehicles/Charmand_1104_b/giro.png";
   materialTag0 = "Miscellaneous";
   useAnisotropic[3] = "1";
   alphaRef = "255";
   alphaTest = "0";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
};


singleton Material(hatch_MRi_interior)
{
   mapTo = "hatch_MRi_interior";
   diffuseMap[0] = "vehicles/Charmand_1104_b/hatch_interior_d.dds";
   normalMap[0] = "vehicles/Charmand_1104_b/hatch_interior_n.dds";
   specularMap[0] = "vehicles/Charmand_1104_b/hatch_interior_s.dds";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(barstow_engine_v8)
{
   mapTo = "barstow_engine_v8";
   diffuseMap[0] = "vehicles/Charmand_1104_b/barstow_engine_v8_d.dds";
   normalMap[0] = "vehicles/Charmand_1104_b/barstow_engine_v8_n.dds";
   specularMap[0] = "vehicles/Charmand_1104_b/barstow_engine_v8_s.dds";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(sch)
{
   mapTo = "sch";
   diffuseMap[0] = "vehicles/Charmand_1104_b/sch.png";
   normalMap[0] = "vehicles/Charmand_1104_b/sch.png";
   specularMap[0] = "vehicles/Charmand_1104_b/sch.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(sch2)
{
   mapTo = "sch2";
   materialTag0 = "Miscellaneous";
   diffuseColor[0] = "0.6 0.6 0.6 1";
   doubleSided = "1";
};

singleton Material(hatch_interior)
{
   mapTo = "hatch_interior";
   diffuseMap[0] = "vehicles/Charmand_1104_b/hatch_interior_d.dds";
   normalMap[0] = "vehicles/Charmand_1104_b/hatch_interior_n.dds";
   specularMap[0] = "vehicles/Charmand_1104_b/hatch_interior_s.dds";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};


singleton Material(radiador__env_50_spec_)
{
   mapTo = "radiador__env_50_spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/radiador.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/radiador.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/radiador.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(bremse)
{
   mapTo = "bremse";
   translucent = "0";
   diffuseMap[0] = "vehicles/Charmand_1104_b/bremse.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/bremse.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/bremse.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(metalico__spec_)
{
   mapTo = "metalico__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metalico.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metalico.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metalico.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(multiple__spec_)
{
   mapTo = "multiple__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/multiple.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/multiple.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/multiple.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(aluminio__spec_)
{
   mapTo = "aluminio__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/aluminio.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/aluminio.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/aluminio.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(tela__spec_)
{
   mapTo = "tela__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/tela.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/tela.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/tela.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(metal__spec_)
{
   mapTo = "metal__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(elf__spec_)
{
   mapTo = "elf__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/elf.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/elf.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/elf.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(metal_2__spec_)
{
   mapTo = "metal_2__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal 2.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal 2.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metal 2.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(Matte__FFF8C807__spec_)
{
   mapTo = "Matte__FFF8C807__spec_";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0.970 0.780 0.03 1";
};

singleton Material(h)
{
   mapTo = "h";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0.3 0.3 0.3 1";
};

singleton Material(plastico__spec_two)
{
   mapTo = "plastico__spec_two";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0.2 0.2 0.2 1";
}; 

singleton Material(remap__spec_)
{
   mapTo = "remap__spec_";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
      diffuseMap[0] = "vehicles/Charmand_1104_b/metalico.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metalico.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/metalico.png";
};

singleton Material(buttonglowclio2)
{
    mapTo = "buttonglowclio2";
    diffuseMap[0] = "vehicles/Charmand_1104_b/encendedor.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(buttonglowclio2_on)
{
    mapTo = "buttonglowclio2_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/encendedor_glow.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/encendedor.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(Matte__FFF8E39E__spec_)
{
   mapTo = "Matte__FFF8E39E__spec_";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0.97 0.89 0.62 1";
};

singleton Material(plastic)
{
   mapTo = "plastic";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0.214 0.214 0.214 1";
};

singleton Material(plastico_negro__spec__001)
{
   mapTo = "plastico_negro__spec__001";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0 0 0 1";
};

singleton Material(Matte__FF4D4D4D__spec_)
{
   mapTo = "Matte__FF4D4D4D__spec_";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0.1 0.1 0.1 1";
};

singleton Material(Matte__FF008000__spec_)
{
   mapTo = "Matte__FF008000__spec_";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0 0.5 0 1";
};

singleton Material(Matte__FF000000s)
{
   mapTo = "Matte__FF000000s";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0 0 0 1";
};

singleton Material(techo__spec_)
{
   mapTo = "techo__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/techo.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/techo.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/techo.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(hatch)
{
    mapTo = "hatch";
    diffuseMap[2] = "vehicles/Charmand_1104_b/hatch_c.dds";
    specularMap[2] = "vehicles/Charmand_1104_b/hatch_s.dds";
    normalMap[2] = "vehicles/Charmand_1104_b/hatch_n.dds";
    diffuseMap[1] = "vehicles/Charmand_1104_b/hatch_d.dds";
    specularMap[1] = "vehicles/Charmand_1104_b/hatch_s.dds";
    normalMap[1] = "vehicles/Charmand_1104_b/hatch_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/Charmand_1104_b/hatch_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_MRi)
{
   mapTo = "hatch_MRi";
   diffuseMap[2] = "vehicles/Charmand_1104_b/hatch_mat/hatch_cc.dds";
   specularMap[2] = "vehicles/Charmand_1104_b/hatch_mat/hatch_ss.dds";
   normalMap[2] = "vehicles/Charmand_1104_b/hatch_mat/hatch_nn.dds";
   diffuseMap[1] = "vehicles/Charmand_1104_b/hatch_mat/hatch_dd.dds";
   specularMap[1] = "vehicles/Charmand_1104_b/hatch_mat/hatch_ss.dds";
   normalMap[1] = "vehicles/Charmand_1104_b/hatch_mat/hatch_nn.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Charmand_1104_b/hatch_mat/hatch_nn.dds";
   //diffuseMap[3] = "vehicles/Charmand_1104_b/hatch_dirt.dds";
   //normalMap[3] = "vehicles/Charmand_1104_b/hatch_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.05 0.28 0.55 1.1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
       dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(luz_2__spec_)
{
   mapTo = "luz_2__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/luz 2.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/luz 2.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/luz 2.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(luz_trasera_clio__spec_)
{
   mapTo = "luz_trasera_clio__spec_";
   translucent = "0";
   diffuseMap[0] = "vehicles/Charmand_1104_b/luz trasera clio.dds";
   diffuseMap[0] = "vehicles/Charmand_1104_b/luz trasera clio.dds";
   diffuseMap[0] = "vehicles/Charmand_1104_b/luz trasera clio.dds";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(faro__spec_trans_)
{
   mapTo = "faro__spec_trans_";
   translucent = "1";
   diffuseMap[0] = "vehicles/Charmand_1104_b/faro.dds";
   diffuseMap[0] = "vehicles/Charmand_1104_b/faro.dds";
   diffuseMap[0] = "vehicles/Charmand_1104_b/faro.dds";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(willigauges)
{
   mapTo = "willigauges";
   translucent = "0";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro_willi.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro_willi.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/cuadro_willi.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(gt4_wheel_tm__spec__001)
{
   mapTo = "gt4_wheel_tm__spec__001";
   translucent = "0";
   diffuseMap[0] = "vehicles/Charmand_1104_b/w210_tyre.dds";
   diffuseMap[0] = "vehicles/Charmand_1104_b/w210_tyre.dds";
   diffuseMap[0] = "vehicles/Charmand_1104_b/w210_tyre.dds";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(gt4_tread_tm__spec__001)
{
   mapTo = "gt4_tread_tm__spec__001";
   translucent = "0";
   diffuseMap[0] = "vehicles/Charmand_1104_b/w210_tyre.dds";
   diffuseMap[0] = "vehicles/Charmand_1104_b/w210_tyre.dds";
   diffuseMap[0] = "vehicles/Charmand_1104_b/w210_tyre.dds";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(Matte__FFFFFFFF__env_50_spec_)
{
   mapTo = "Matte__FFFFFFFF__env_50_spec_";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0 0 0 1";
   dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Matte__FF646464__env_50_spec_s)
{
   mapTo = "Matte__FF646464__env_50_spec_s";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0 0 0 1";
   dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(chassis__prim_spec_)
{
   mapTo = "chassis__prim_spec_";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   diffuseColor[0] = "0.2 0.2 0.2 1";
};

singleton Material(antiniebla__spec_)
{
   mapTo = "antiniebla__spec_";
   diffuseMap[0] = "vehicles/Charmand_1104_b/antiniebla.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/antiniebla.png";
   diffuseMap[0] = "vehicles/Charmand_1104_b/antiniebla.png";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(sunburst_highbeam)
{
   mapTo = "sunburst_highbeam";
   diffuseColor[0] = "0.9 0.9 0.9 1";
   doubleSided = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

/*singleton Material(brakeclio)
{
    mapTo = "brakeclio";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/hatch_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    alphaTest = "0";
    alphaRef = "0";
	castShadows = "1";
    translucent = "1";
    translucentZWrite = "0";
};*/

singleton Material("Matte__FFFFFFFF__prim_spec_.skin.rally2")
{
    mapTo = "Matte__FFFFFFFF__prim_spec_.skin.rally2";
    diffuseMap[0] = "vehicles/Charmand_1104_b/skin_rally2.png";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";

};

singleton Material("Matte__FFFFFFFF__prim_spec_.skin.rice")
{
    mapTo = "Matte__FFFFFFFF__prim_spec_.skin.Rice";
    diffuseMap[0] = "vehicles/Charmand_1104_b/skin_rice.png";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";

};

singleton Material("Matte__FFFFFFFF__prim_spec_.skin.rice2")
{
    mapTo = "Matte__FFFFFFFF__prim_spec_.skin.Rice2";
    diffuseMap[0] = "vehicles/Charmand_1104_b/skin_rice2.png";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";

};

singleton Material("Matte__FFFFFFFF__prim_spec_.skin.rice3")
{
    mapTo = "Matte__FFFFFFFF__prim_spec_.skin.Rice3";
    diffuseMap[0] = "vehicles/Charmand_1104_b/CharmandUvRice.png";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";

};

singleton Material("Matte__FFFFFFFF__prim_spec_.skin.demon")
{
    mapTo = "Matte__FFFFFFFF__prim_spec_.skin.demon";
    diffuseMap[0] = "vehicles/Charmand_1104_b/skin_demon.png";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";

};

singleton Material("Matte__FFFFFFFF__prim_spec_.skin.sardelli")
{
    mapTo = "Matte__FFFFFFFF__prim_spec_.skin.sardelli";
    diffuseMap[0] = "vehicles/Charmand_1104_b/skin_race.png";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";

};

singleton Material("Matte__FFFFFFFF__prim_spec_.skin.memes")
{
    mapTo = "Matte__FFFFFFFF__prim_spec_.skin.memes";
    diffuseMap[0] = "vehicles/Charmand_1104_b/memes.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";

};


singleton Material(signal_l)
{
    mapTo = "signal_l";
	doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(signal_r)
{
    mapTo = "signal_r";
	doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(checkengine)
{
    mapTo = "checkengine";
	doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(oil)
{
    mapTo = "oil";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(hazard)
{
    mapTo = "hazard";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(battery)
{
    mapTo = "battery";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(parkinglight)
{
    mapTo = "parkinglight";
	doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(highbeam)
{
    mapTo = "highbeam";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(lowbeam)
{
    mapTo = "lowbeam";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(foglight)
{
    mapTo = "foglight";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(parkingbrake)
{
    mapTo = "parkingbrake";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(lowfuel)
{
    mapTo = "lowfuel";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(lowpressure)
{
    mapTo = "lowpressure";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(watertemp)
{
    mapTo = "watertemp";
		doubleSided = "1";
	castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(emergency_lights_on)
{
    mapTo = "emergency_lights_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/Warninglights_glow.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/Warninglights_glow.dds";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(breakclio)
{
    mapTo = "breakclio";
    diffuseMap[1] = "vehicles/Charmand_1104_b/head_dmg.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "0";
		dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(breakclio2)
{
    mapTo = "breakclio2";
    diffuseMap[1] = "vehicles/Charmand_1104_b/luz trasera clio_DMG.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
	    castShadows = "1";
    translucent = "0";
    translucentZWrite = "0";
};

singleton Material(coupe_engine)
{
    mapTo = "coupe_engine";
    diffuseMap[0] = "vehicles/Charmand_1104_b/coupe_engine_d.dds";
};

singleton Material(prelude_D)
{
    mapTo = "prelude_D";
    diffuseMap[0] = "vehicles/Charmand_1104_b/prelude_d.dds";
};

singleton Material(mudda)
{
    mapTo = "mudda";
    diffuseMap[0] = "vehicles/Charmand_1104_b/head.dds";
    translucent = "1";
    translucentZWrite = "0";
    translucentBlendOp = "None";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
	dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(mudda_on)
{
    mapTo = "mudda_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/head_g.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/head.dds";
	    translucent = "1";
    translucentZWrite = "0";
    translucentBlendOp = "None";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
	dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(mudda2)
{
    mapTo = "mudda2";
    diffuseMap[0] = "vehicles/Charmand_1104_b/luz trasera clio.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(mudda2_on)
{
    mapTo = "mudda2_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/luz trasera clio_map.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/luz trasera clio.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(mudda3)
{
    mapTo = "mudda3";
    diffuseMap[0] = "vehicles/Charmand_1104_b/antiniebla.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(mudda3_on)
{
    mapTo = "mudda3_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/antiniebla_map.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/antiniebla.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(red)
{
    mapTo = "red";
    diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(red_on)
{
    mapTo = "red_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/red.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(blue)
{
    mapTo = "blue";
    diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(blue_on)
{
    mapTo = "blue_on";
    diffuseMap[1] = "vehicles/Charmand_1104_b/blue.dds";
    diffuseMap[0] = "vehicles/Charmand_1104_b/body.png";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};